<refentry id="body.font.size">
<refmeta>
<refentrytitle>body.font.size</refentrytitle>

</refmeta>
<refnamediv>
<refname>body.font.size</refname>
<refpurpose>Specifies the default font size for body text</refpurpose>
</refnamediv>

<refsynopsisdiv>
<src:fragment id='body.font.size.frag'><xsl:param name="body.font.size">
 <xsl:value-of select="$body.font.master"/><xsl:text>pt</xsl:text>
</xsl:param></src:fragment>
</refsynopsisdiv>

<refsect1><title>Description</title>

<para>The body font size is specified in two parameters
(<varname>body.font.master</varname> and <varname>body.font.size</varname>)
so that math can be performed on the font size by XSLT.
</para>

</refsect1>
</refentry>
